Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 594033 - RFE: Redorder columns in executed tasks to list the most important fields first
RFE: Redorder columns in executed tasks to list the most important fields first
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: future_maint
: ---
Assigned To: Raymond Mancy
MC
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 07:54 EDT by Marian Csontos
Modified: 2014-12-07 20:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 02:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (206.11 KB, image/png)
2010-05-20 07:54 EDT, Marian Csontos
no flags Details

  None (edit)
Description Marian Csontos 2010-05-20 07:54:56 EDT
Created attachment 415395 [details]
Screenshot

There are few problems with "narrow" display, but horizontal scrolling is the worst. E.g. in Executed Tasks there are some low to no information fields in prominent position:

- Family and Arch -- the same info as in Distro
- Start and Finish -- actually, Duration is more important

And the most important columns Status and Result are the rightmost columns.

May be hiding Family and Arch would be enough...

See https://beaker.engineering.redhat.com/tasks/1432
Comment 1 Raymond Mancy 2010-05-20 08:26:25 EDT
Collapsible columns could work well. Anchoring the first column is also an option (which I'll use for the Job Matrix output).
Comment 2 Raymond Mancy 2011-01-26 21:58:29 EST
This is still reasonably low priority.
Comment 3 Min Shin 2012-11-07 02:22:57 EST
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.

Note You need to log in before you can comment on or make changes to this bug.